# Get User

## Get User

<mark style="color:blue;">`GET`</mark> `https://{server_address}/api/v1/organization/user`

#### Query Parameters

| Name                                     | Type | Description                                 |
| ---------------------------------------- | ---- | ------------------------------------------- |
| userId<mark style="color:red;">\*</mark> | 1    | User identifier. Should be a valid integer. |

#### Headers

| Name                                            | Type                   | Description |
| ----------------------------------------------- | ---------------------- | ----------- |
| Authorization<mark style="color:red;">\*</mark> | Bearer {access\_token} |             |

{% tabs %}
{% tab title="200: OK Organization user" %}

```json
{
   "id": 1078,
   "name": "John Doe",
   "email": "john@example.com",
   "title": "John",
   "nickName": "john",
   "phoneNumber": "+3801234567",
   "roleId": 3,
   "orgId": 703,
   "tz": "Europe/Kiev",
   "locale": "en_US",
   "status": "Active",
   "lastModifiedTs": 1702985292062,
   "lastLoggedAt": 1702985292062,
   "registeredAt": 1702985292062,
   "isDev": false
}
```

{% endtab %}

{% tab title="404: Not Found User is not found" %}

```json
{
    "error": {
        "message": "User with identifier 1 is not found or belong to another organization."
    }
}
```

{% endtab %}
{% endtabs %}

Request examples:

```bash
# curl command example:
$ curl -H "Authorization: Bearer {accessToken}" https://fra1.blynk.cloud/api/v1/organization/user?userId=1
$ curl -H "Authorization: Bearer eIdWHQqRfFmvP5LDDh-IGxPUzi7I27HthzCPAVmS" https://fra1.blynk.cloud/api/v1/organization/user?userId=1
```
